gapi-v3-sdk

    1.3.2 • Public • Published

    Netrunr Gateway API V3 for NodeJS

    A Javascript API to access Axiomware Netrunr Gateways

    Installation

    npm install gapi-v3-sdk

    Usage

    var gapiV3Lib = require("gapi-v3-sdk")`

    Install

    npm i gapi-v3-sdk

    DownloadsWeekly Downloads

    0

    Version

    1.3.2

    License

    MIT

    Unpacked Size

    111 kB

    Total Files

    17

    Last publish

    Collaborators

    • axiomware